pitivi(1)

NAME
pitivi - Non-linear video editor

SYNOPSIS
pitivi [PROJECT_FILE]

DESCRIPTION
Pitivi is a free, intuitive and featureful movie editor for the Linux desktop.

pitivi starts the video editor, optionally loading PROJECT_FILE.

OPTIONS

-h, --help
    Show help message and exit

AUTHOR
This manual page was written by Hicham HAOUARI <hicham@fedoraproject.org>, for the Fedora project (but may be used by others).

BUGS
Please report bugs at https://phabricator.freedesktop.org/maniphest/task/edit/form/1/?projects=pitivi